#include "llvm/Support/CommandLine.h"

using namespace llvm;

/*
 * Call with `--help-list-hidden` as argument to get a full list
 */
int main(int argc, char** argv) {
      cl::ParseCommandLineOptions(argc, argv, "");

          return 0;
}
